Subject: [CCAMP] I-D Action: draft-ietf-ccamp-transport-nbi-app-statement-01.txt

From: [email-masked]
Date: Mon, 05 Mar 2018 10:54:08 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Control and Measurement Plane WG of the IETF.

        Title           : Transport Northbound Interface Applicability Statement
        Authors         : Italo Busi
                          Daniel King
                          Haomian Zheng
                          Yunbin Xu
	Filename        : draft-ietf-ccamp-transport-nbi-app-statement-01.txt
	Pages           : 43
	Date            : 2018-03-05

Abstract:
   Transport network domains, including Optical Transport Network (OTN)
   and Wavelength Division Multiplexing (WDM) networks, are typically
   deployed based on a single vendor or technology platforms. They are
   often managed using proprietary interfaces to dedicated Element
   Management Systems (EMS), Network Management Systems (NMS) and
   increasingly Software Defined Network (SDN) controllers.

   A well-defined open interface to each domain management system or
   controller is required for network operators to facilitate control
   automation and orchestrate end-to-end services across multi-domain
   networks. These functions may be enabled using standardized data
   models (e.g. YANG), and appropriate protocol (e.g., RESTCONF).

   This document analyses the applicability of the YANG models being
   defined by IETF (TEAS and CCAMP WGs in particular) to support OTN
   single and multi-domain scenarios.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-ccamp-transport-nbi-app-statement/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-ccamp-transport-nbi-app-statement-01
https://datatracker.ietf.org/doc/html/draft-ietf-ccamp-transport-nbi-app-statement-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-transport-nbi-app-statement-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/